---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Jigoku Sensei Nube
  repository: kara.moe
  conditions:
    tagPresence:
    - 0c684d2b-dcca-4dd5-b1c0-d3277952e097 # Jigoku Sensei Nube (1996)
    - 264818c7-74ba-4eb8-9431-eeb9102241b2 # Jigoku Sensei Nube (2025)
  actions:
    addTag:
    - tid: 8ab456fb-578f-4ee1-9ab4-62928178cacc # Jigoku Sensei Nube
      type: 18
